## bash3 3.2-0maemo5

=== debian/changelog ===
bash3 (3.2-0maemo5) diablo; urgency=low

  * Renamed to bash3 to avoid problems with conflicting maintainer
    in package promotion interface.

 -- Andrew Zabolotny <zap@homelink.ru>  Tue, 23 Mar 2010 16:24:44 +0300

bash (3.2-0maemo4) diablo; urgency=low

  * Forget automatic run of bash-setup.sh. This should solve all problems
    with running an interactive dialog at inappropiate times (e.g. during
    bootup). Instead, tell the user after installation that he can run
    bash-setup to set up bash as his default shell.

 -- Andrew Zabolotny <zap@homelink.ru>  Wed, 29 Apr 2009 02:10:40 +0400

bash (3.2-0maemo3) diablo; urgency=low

  * Don't run bash-setup.sh when running a non-interactive shell.

 -- Andrew Zabolotny <zap@homelink.ru>  Fri,  2 Jan 2009 03:15:39 +0300

bash (3.2-0maemo2) diablo; urgency=low

  * Fixed the Maemo-Icon-26 field.

 -- Andrew Zabolotny <zap@homelink.ru>  Sat, 18 Oct 2008 03:51:31 +0400

bash (3.2-0maemo1) diablo; urgency=low

  * Ported from scratch using Ubuntu patches and previously gathered
    wisdom during the bash2 port.

 -- Andrew Zabolotny <zap@homelink.ru>  Sat, 18 Oct 2008 02:35:07 +0400
