=== debian/control ===
Source: bash3
Uploaders: MUD Project <mud-builder-team@garage.maemo.org>
Section: user/tools
Priority: optional
Maintainer: Andrew Zabolotny <zap@homelink.ru>
Standards-Version: 3.6.1
Build-Depends: posix-locales, locales, libreadline5-dev, gnupg

Package: bash3
Architecture: any
Depends: ${shlibs:Depends}
Section: user/tools
Provides: bash
Conflicts: bash, bash2
Replaces: bash, bash2
Priority: optional
Description: The GNU Bourne Again SHell branch 3.x, tuned for maemo
 Bash is an sh-compatible command language interpreter that executes
 commands read from the standard input or from a file.  Bash also
 incorporates useful features from the Korn and C shells (ksh and csh).
 .
 This is a special version for the Maemo platform, with everything
 that is not too useful on a Internet Tablet stripped off.
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAABoAAAAUCAYAAACTQC2+AAAAAXNSR0IArs4c
 6QAAAAZiS0dEAAAAAAAA+UO7fwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
 SU1FB9gHExMHCnPBcnMAAAN0SURBVEjHrVQ9SGtJGD0zd+5PEhK1Cv5is1ss
 KxYJW+miraiNpY3Na8TKUq1Sr6UpLATtAoKdYJPGVmw2FvsQgolg4r2i5sab
 3J+ZecXunU2MDx48P/j4BoaZc8535huytbX128LCwtHU1NQfhBACAP+Vgfq9
 kFIOVCkloiiSd3d3VxcXF19wenr6N+dcSimlEGIgfzTen+OcS8657HQ68vj4
 +CubnJz8nVKKl5cX3N7egjEG0zR/SMn3lPm+DyklZmZmwBjD9PT0L4wxBgBo
 NBpYWVnBxsYGstksfiaazSZKpRJubm5AKQWlFCxmTSlFLpeDpmlwHOengDRN
 Qy6XgxBCdYZRShXQ8PAwnp6e8BkxNDSEIAgQRRGEEP1AjuPA9/1PAQrDEN1u
 V/nVB1StVjE2NvYpQI7jQEoJIUR/6wghsG0bvu8jk8lgcXERj4+PSKfTiKII
 V1dXIISAEDIwN++j1Wqh2+1CCAHOeSzkf0UAUK/XUavVsL6+jk6ng7W1NVBK
 4bou2u022u02PM9Du92G67p4fX3F8/MzHMeBbduo1Wqo1+uKyICiuK6uruLg
 4ADZbBaHh4cYGRlBLpfD8vIy7u/v1WzFl3DOwTlXnkRRpJTG+4QQ0N7nTSlF
 uVxGoVBAuVzG9vY2KpUKlpaWYNs2DMOAaZowDAO6rqtkjKlB13VdkY7JAOif
 o2QyiWKxiLm5OVBKkc/nYRgGdnd3sbOzA0qp8khKCc45oihCGIZgjEHTNGia
 hjAMQSntV9T7GEzTRKFQgOu62NzcRKPRwN7eHorFIpLJJFKplKq9mUgkkEql
 YJomTNOEZVkwDONjRQDAGIPneTg7O0OlUsHl5SWur68hpcTs7Czy+Xzf6xJC
 oFQqwXVdcM4hhFAWGIbRp4j1tsI0Tfi+j6OjI+i6jpOTE5imCcYY5ufnMTEx
 0feBCiGg6zosy0IQBOozllKCMTaoSAgBKSUSiQQ0TYNlWaoNsfHn5+fQNE1d
 FPtjWRYIIdB1XXlEKYVlWX1zRKrVqhwfH0cQBGi1WopBrLJ3HWdMTAjxYfYM
 KTzP+7d1zWbz6+jo6K+EEKTTadXr+EBvjQFif97vfbQGANu2HzUhxD+ZTOZP
 XdeH397e4Hmeyk6ng263qz5H3/cRBIHKMAwRRRGiKOoDiQkRQvDw8NDc39//
 6xv3xadN7wcR/QAAAABJRU5ErkJggg==
