## bash3 3.2-0maemo6

=== debian/changelog ===
bash3 (3.2-0maemo6) diablo; urgency=low

  * Added XSBC-Bugtracker line so that fremantle package autobuilder is happy.

 -- Andrew Zabolotny <zap@homelink.ru>  Mon, 29 Mar 2010 15:01:47 +0400
