=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: bash3
-Uploaders: MUD Project <mud-builder-team@garage.maemo.org>
 Section: user/tools
 Priority: optional
 Maintainer: Andrew Zabolotny <zap@homelink.ru>
 Standards-Version: 3.6.1
 Build-Depends: posix-locales, locales, libreadline5-dev, gnupg
+XSBC-Bugtracker: mailto:zap@homelink.ru
 
 Package: bash3
 Architecture: any
