## bash3 3.2-0maemo7

=== debian/changelog ===
bash3 (3.2-0maemo7) diablo; urgency=low

  * Changed section to user/utilities. This won't work properly with
    current Application Manager in Maemo 4.x, but package builder
    doesn't like it otherwise.

 -- Andrew Zabolotny <zap@homelink.ru>  Mon, 29 Mar 2010 17:46:41 +0400
