## bash3 3.2-0maemo8

=== debian/changelog ===
bash3 (3.2-0maemo8) diablo; urgency=low

  * If /etc/shells does not exist, create it and add /bin/bash to it

 -- Andrew Zabolotny <zap@homelink.ru>  Fri,  9 Apr 2010 11:51:35 +0400
