=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: bash3
-Section: user/tools
+Section: user/utilities
 Priority: optional
 Maintainer: Andrew Zabolotny <zap@homelink.ru>
 Standards-Version: 3.6.1
@@ -9,7 +9,7 @@
 Package: bash3
 Architecture: any
 Depends: ${shlibs:Depends}
-Section: user/tools
+Section: user/utilities
 Provides: bash
 Conflicts: bash, bash2
 Replaces: bash, bash2
