## bash3 3.2-0maemo9

=== debian/changelog ===
bash3 (3.2-0maemo9) diablo; urgency=low

  * If /bin/sh is not in /etc/shells, add it there as well, otherwise
    chsh will consider /bin/sh a restricted shell.

 -- Andrew Zabolotny <zap@homelink.ru>  Tue,  7 Sep 2010 18:36:09 +0400
