=== debian/control ===
Source: bash3
Section: user/utilities
Priority: optional
Maintainer: Andrew Zabolotny <zap@homelink.ru>
Standards-Version: 3.6.1
Build-Depends: posix-locales, locales, libreadline5-dev, gnupg
XSBC-Bugtracker: mailto:zap@homelink.ru

Package: bash3
Architecture: any
Depends: ${shlibs:Depends}
Section: user/utilities
Provides: bash
Conflicts: bash, bash2
Replaces: bash, bash2
Priority: optional
Description: The GNU Bourne Again SHell branch 3.x, tuned for maemo
 Bash is an sh-compatible command language interpreter that executes
 commands read from the standard input or from a file.  Bash also
 incorporates useful features from the Korn and C shells (ksh and csh).
 .
 This is a special version for the Maemo platform, with everything
 that is not too useful on a Internet Tablet stripped off.
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJ
 bWFnZVJlYWR5ccllPAAAC/JJREFUeNrUWkuoJkcVPqequvt/3XmhIRJGZ5TxASoZFVQQVFBHxIgL
 oysXIYKIG0HBB5Is3BkMCG40C1cGF4ogWUhiEkEZIkTEkIAZJTE4E5J4zczc+z/6VVV+51T1nT9j
 Jt4/TnTSTN3q7r8f3zn1na/OqR5+28mT5LuOtp8+R33fnxpVo49Za45ba4uqLENROG9d0TVt0wcf
 +hhDiJE8s+mZyXvfeyLuI2G/6/oQfTDG9caa3vd9F0LorcUzrPW4FTeH3lnX4bhnQx0zd9bYDvd3
 RHrcWMMtnt8Zy20MsY0xtnhRS2way7zCdbUrq94VFTk8lNqmcYcPHfrRiTcdv8VZQ77vCEaQc5YY
 V3tcEwW1D9qCbjAlwqSAlvZ8pCiXipEe16MBVIwAJyCoJYoNjK1xro5MK4q0JAEUaQFnLGDEAu+b
 k/TM2uOeBd6F5pb4fWmMKfCsAm+cG+47x31Ps6r88rveceMtz21vhzN/fSIsVysBqeCxRbxE9iM6
 3CsbBznGQUgdiYVBbJXfiKP0nuW8nqOQr5Hb5Y/0IT1Trtfneb2W9Rk9jnsZERx3LMcYKQPEGM1+
 MpmEAsMYwAkHBxYn3viGL+zs7NCvH/xtwFCxsRgogcn5NYYSbjkHdPhjKIGzegVzHI4Ns4DATWzy
 LWq4GgZQrPfiDs5uYb0/qLGsQAW8Uis1NQD0EQNAK2N7DLOfTaegKrNbLpbHZtPJ8d8//EcZfy7L
 UrHrq8UnI7T2BZBC/tkS7Rkm4EwaLUq282Cygo8yQqCNF2/iVCf0wg8tLhOO10It+KHGsXB8lY7R
 Z85bYxq9HrHXtV2/MqsArNFVZXHDYr6YXri4g+CyCTzCKYo/xiDb93rq7zIU/mATmCo5dQ08ZYOD
 UiWmHmAyWMQEYgB9gzsaTwEgEQfMS9i0ZOE5c+K+8D5G9BILPIcXECO0kuthfmMkoEOA8c6raODB
 joI/WLctNU0bdWDF69dFLm/vqfg0rLieqPw8IvMBT+03cfljuKYElKgGDM2vtT41Fv5m71KdvIqg
 lcZxAaALGLuLm3exv4tXa09iSJRAxjUaxDCAqYERDRvuoHFKIRFD7MGUEKZN28EOn8YbXfX9nsrP
 Qp1+gdteo4+k4pORzNs7Xt5YBJqDz5YG3l8GXOVQPK7gswED+AxKFCbOxQCiSy0mQ1R9sI/rWcDX
 WcEAkhDE4AacBz5FqDYZ54pxByUSXZSA5THI/T7s4rX1zfD4n2D+F11o7jQxPGQiH97z/hXBi5Zn
 8JnPA3BtChSgdrC/g2u1xznpYZSMTBw8XwNWA2ydPh/SDKbgsIkIYFUHh8iuus4rJgxRFKWOf4ER
 r8dI/NCTOYbz14O8X3Veye9woVPw8VKQXooF2QAA+qAh73IrBzlV2UwxA6ljaHocGWemeOIuFFAM
 WOL8SpwgSMUpwOhlw0SbZHjtja73vuowmeKkGKR60XzNMf+kp+rWoBfZB3vjf8Pcfgez6cOlsSJV
 1hEkDUZbDGNJxhZki5Ksq9CPtLlyTLacUFFNyY3QqgmVoy3sz6hAczhfVDM97+yE2p2nHn3s/ru+
 8fTjpx8C+DaDB+5e5D1e5qyE7ciRIx8CjT6yvb3dq9cMbDjHsbvLRH+aI78V98wxVB+IXHwumHDv
 yNCzcKiDY00BAwo8BccW3DMjCuijGaOfkrcz9FvoD4C8W9SbQ9Sag+DYQUTlQUT2QVrFA7RE8+YA
 ucPHrnvLyVOfubj99/t3njnztyuBLwrJElQOycDSUiRaL5C/oxjtBwOZdwfqfoWfH4WOnXJdc5sL
 vIUbPgohpCIxQ/hk8CABDJYEhgE0htgDPE3QZtDQGQR/Rm3Yogat9lu06ma0ardo2cxoUU9pvprS
 9s6Yzj4/ojPbRRmO3Xy7gO+67oqe36MQZt1CMhvld49Z9Eh04wc6E59FxL23CHqrYKvy1NSA2qAN
 eINWEsP7UUbCVhTR2I20jwWMwj658aVm82/a4148g9nKoKepsYPyyTMPHn2PeD7jeskNZGeMgOYx
 4lgbn+LQ3mG5+ro30zOdEwl1Hw8j8zpE4eNI9O6ZKN8ZU7RMCBQr3TfwPpsJDBnDLhwXM+JiSqba
 0n1T5mNp5RSG4loYacRoNLKZjurw8dhL1riPDQmnFQN6zWdYFSa230K+8Qj8cyqw+wR4/wj7/gcj
 0//0gKF/jDE3wGMHukFLUjMpuWBfkPETHQlTTBSggjQS6CnYxesp3HJSItN+8JrmqXh5Q/vdHENQ
 Yxqq1PK9/d0IoLuNr+7sR92ddl5cOLQFxUX0ANCn/kn2S+czMyW9y+mTpJQ/P07unpvAsFEGLB52
 ClxVCwA5ZXS4L+rMqcKqucuQcNX7NwDgNeXP+hyGzIbLNEm1t7kdTE+dmdlZBAiZCOiXN1C496hy
 2qBpD46z9FAX2TdQIWlCKwM1Mgh0JFeJakioOAr9MBrBJa+vJ7A97d8ACRRJYfMkY/MsEfNjPJyh
 OY11JXiGlzKMaAHCj5UmGpygSgwT5XjEvpdABWVCDnLDKVhZwzVVBFoyyMwv7+NLCXAyYLWZAVLu
 rSVlQ5qQDDCaGrRwYxDwovXidXZJcVg8Lx7PvQaxeF69Lx6f4DHVpaAPMCpP0Bztv4PfdASgt2Ev
 iNOTzJoBCl7yGutG8NlIg5FdaqaQEUBMiDGoT01RJsMKUMPJDA2QDl5GecpWZx3c7ymVNOL5/kXB
 rzaKASRILFVUKu9MjgWpaQfwko/UBhWcAYWicNgmT8sElrw9Vp6Lx5XznPjOA9+liBC+I3vH1Hxl
 z+8ZsYEBWnCg8B5mu1xKedqrlEgMWIE2QUB5LpNum6TfQdMJnFOeD80mdUoFKECnxDWNcXhxz6/T
 ZxMKDVRZOzcEcLNeiCA5w4RQqWfF8zoK4m00kgkse5+50jp0T2lCscZ389Ke1221+Qhkrg+1bcwj
 0uQiRPN5JE+og8YJTPa6kZkzpwNJZTjPCzGpi0xOWrrn+p/pP4B/GUEsGUjmOWfuhzX6LHObQ2GC
 AY8lWUuehzHK80niuxbL4vUqqw0eHcVYeD2Y/YPHoNebyGj2dp0LETvwfw28VlHI8wP7MnneSQot
 CuOywqR0QhliheM+z0sxidq+wW/m/fURqHM1Zdb4vxxWyKQERAbm+z3Pj7LXR1lhEt85SjLmNFvV
 QA4bghdPCv+7TWQUYHPtmtdzWFRJRkRqUwEvRfaOLSbBIDntdDnI5rUtzqs+Ma29idIwp7U38huD
 f3kqFHXNRupQiV6TF1hXGbiClx4ln6xX5Fl1rD2p11NOk/TdZaUxa8tFm271ZiqUVxCWa+faPCKD
 AbrkIXVPymVsWtfyWWkk5kOfZ9a4D5m8upsYIMsfiyyjcQjgmBeZZMFJljx8MQ5KnxCTLJoEPE1+
 w7ou/xeevywONlChOgdrHCRU+J/XaHazIbvWuJCyyIEyqSbWCYrMVfN8vek8AJcPfA95KV3W7xdr
 9JFRWCCPD5J1N5IWxBygHNc8/7+jzeUFzTKDlHpA1vTruLaKltVoMamqIKt7mlInwb+qnn9BIrdR
 PZAotMt7RNZRHEZgmZf5luOqakZFTbKOmlTmFfK8ymg9338QJ4/vDmudEtSD17MBK9QMq6Z57r7r
 X3v4nRd35mvAXwHa9Oepri/ct4EKyazLA4XkC0q9tiAr4EWlmj+f/vF3t47edFPdmDenrx6vBHh5
 9YXnaX7625sZEGXxcKjCeG89P0uszBPt/OLZ5fOLn72fxifuIBp/GEYcv7ro62fQfkf1k1+h+ZPn
 NigpbRvIL1CLeRuNfHEc6oABvC6w6lfHxdnztDh7K11DmzPyQYmNfL6UVLo3wbSBQyPlpKzLy4c1
 KfxlnfKl1ij/bwZIfYeMeClfLaH/vefQ6SoE7Xn+mgU/jIAHjVbOWUwJ3su3WPm8mQrX6Luujdcq
 +LQ26govgVwULnoYYMUK7MhyS9tKXnftglcDikJLqLYsCuq9fP/DPys7Jup3s2t8k2xU1oO6qqoY
 Bsj/5QjyLQpDcM2D1y80ktsjBxXuh8K5UBRFzKt0r4rN6X9sEDMgP9aVZMPwfzFeHdu/BBgATwIO
 DZj1b7UAAAAASUVORK5CYII=
