## bash3 3.2-0maemo10

=== debian/changelog ===
bash3 (3.2-0maemo10) diablo; urgency=low

  * Modified package description to match Maemo requirements for
    command-line applications.
  * Changed the standard icon to a custom one

 -- Andrew Zabolotny <zap@homelink.ru>  Mon, 13 Sep 2010 14:44:07 +0400
