=== debian/control ===
Source: bash3
Section: user/utilities
Priority: optional
Maintainer: Andrew Zabolotny <zap@homelink.ru>
Standards-Version: 3.6.1
Build-Depends: posix-locales, locales, libreadline5-dev, gnupg
XSBC-Bugtracker: mailto:zap@homelink.ru

Package: bash3
Architecture: any
Depends: ${shlibs:Depends}
Section: user/utilities
Provides: bash
Conflicts: bash, bash2
Replaces: bash, bash2
Priority: optional
Description: The GNU Bourne Again SHell branch 3.x, tuned for maemo
 Bash is a command-line program which may replace your standard
 command-line shell with a improved, feature-rich interface.
 .
 Bash is an sh-compatible command language interpreter that executes
 commands read from the standard input or from a file.  Bash also
 incorporates useful features from the Korn and C shells (ksh and csh).
 .
 This is a special version for the Maemo platform, with everything
 that is not too useful on a Internet Tablet stripped off.
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
 /wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0SU1FB9oJDQg5DIkqv2wAAA6QSURBVGje
 jVptqG3XVR1jrrXP170vJk8TW6vWalKS2JpEqS2mIiISoyIitCDYXxWF/hMLagX95x9JSlUsIogI
 7R+xQbAiWFu1gkb7kYSoJNG21kRI+969536dc/bZe87hj7X2ufved1/SDfuee/bZ954x5xpzrTnG
 2nzgkUfgXYcb//cK+r7/0Gw6+7mU7I0ppTSdTNQ0OVJuvN22Hh4uhSQEaT2JcO8doAtw7zoPeZjl
 3pL13vddRHQpZU8puSI8FH1OeZtS6mhoSW6TpVZAC6AleZaMa9I2lrhWaCXpzN1XoJ0k8hDAUZ5M
 N7mZIisC27ad3XXnnc/d9z1vuS8ng/cdUjLknEAAHgFJcA+4ByICEUKo/q5AeEgQyq0BSZIglJeQ
 EIAcYA+pF9FBaEFuIaxJrAScETgBcELyCMARoGWEDiPyUsChmc0lLELxqrFfZfY99qeTj3//2x++
 72s3buDF//oSVus1IgJEPUiwvEDlAghAggCVayo/AQKUhnvKNajcqN0FACr/kwEyCDgAB9ED7Ahs
 AbQgNgS3JDdmbFPK7WKx6HOyuXfe5Qhf3Pfdb378+PgYn/rMZ+HusJR2gBEEDLuDIM4jK7+RHHDR
 OHw+Cp+w+l6s/6DcRoAIlgACZEeyJ7AlC2gSLcEVyLWZrc1S6xHd3mLhKVnOq7PVo/t7i9nTn/si
 PAKTyeQcrQOYoeSCAO0C7ssHAWj4iBduYaESEQQDkEtwAR2BTlILcENqTeAMwCnAUxInKFQ6SWan
 As4Att22265tE/PZDHk6ab737PQMy6Nj5JTK93WAAuBcaJ7o0f+xIT5fP5uOSHDFUVkCUiJY6aMA
 4BDcET3BDmQrxYbAGuQZgWOQx5CWIJYED0guQRwRPFbohB6rSL4B5CDdzCwj/J7Ndou23RYqOIB7
 hMlv92h+NsA3AJP3BfpPO7a/kRH/TmByZQwavQqgQIQkr2PZl9SgBdVCWks4E3AC6YjkEaRDAIcQ
 DgAdAjgAsCRxAuGUZm3IOpBuyazve2aPuKPddgj38u0OTD/SY/LewPYpgt9SBrT5acHe1mH1cAOc
 EkivBR4CCvgawDl4YANwBWgl4aTMNDgCcCjpgOQBgANJS4BLEkcRWpHcwL0jgYjI4WFd1yfLudnv
 +h4RAQTBOZDeJcQG2LwnI54l2l/OaJ80xL8YeNct2b8FPMnL4Lfn4HEm6UzCcckulxXwjfp6IGnI
 /JF7nJYaKcSWQAk5IqZ977NsZrOucwgCjVAL6CUgfScw/SOHfZfANwjtr+bC7Qwgvz74SpvuYuax
 QinSIfPLiDgkeUjyQNKhpEOSS5In7n5KsjWz3t2VUsoAsqSpR0zgfbbefdb1XoqPAAW0H8zw/yCm
 7w80PybMP9Nj/lcd0jsD6m8LPkbgB8oMmV+PwB/VzB8COBxR5lDSzQr+eAS+c3eRTAAaSfNQLBTa
 i4iFAZy5xzkhMhDPGFYPN1g9ntF/jtCXieanhMXf9rCHA+heF3x/BfjTCv4YwFKlYAfO37wEfjUC
 D5LZzCYA5gAWEBYesafQvkXERIpzODMh/UjAfiDQ/Y0hnifWj2VsfsvAa0B+XHUFvgV8XJH5zSXw
 Q7EeArhJ8oakG5JumtkOvJltKnhW8I2kWQ1gD9A+gH0B+9lSaiJKAOwJXBfmn+6gV4GzdzYF4gTg
 tOa8vUChuILz23qOM388ZL7S5+aY82Z2JOkkIlZmtgHg7k4zI8kmIuYkS/aBPQl7kmaSUibZaOhj
 GlD/Q2x/N2H6a469FzvgFMg/EbA3Av4i0H3CRCDQUQD8Em1aGLbIaCvfz0aZX9ZzKNiDCv54BL4F
 EBFBK+inkmYkFyXzWEjal7RXe4SUc0oTSWURY6mB7YcS/DkiPxbIPxmI54jt7xu6P7PQKwy7B+A3
 CZIIwlBWBQFocMpON3AK7sDvOE/yoIJfjsAfRcTazLal8Y0h89Mh8yT3KuhrNZA9ADNJlmlGxaiI
 a7/Tf9zQf9w0fbJn92RSvEyxNl755/vcfMDtqm6oe8ra7a/n/2ZzPuNIGmhzGBEHAI7MbDnKfDcC
 bxX8DMBiBH6/BrAvYE8SJa14//33PwPg+77yla/UXkbcUQqF/+ggCEFSkhwLiHOFRjMOydZ65olP
 c4OslJJPmqbLObcp53XXd5twrYGojZutSWwjfCuhExDede5yAwwkzHs3dzeQDYCJQhNJmeT2rfe+
 5Xq77f88R0QM7TArwgur7Aal5bUKHnCcotcxh4LdANxcv/uuux966MG7vxFB5O4RIYXC3d09XN57
 eET0Hu7uEe7qPTzco48I713lDrUR8cVnn//Pb333D/3ggzkiIqV0VXupSqnzzA9NmaGDnU+V16/f
 tf/jP/rDd7/69a/rhZe+jNV6rZEgEkixaAHV9jSMDAkhBQREUaqKInuqcJUgCRGFFRGRJTUCHuy6
 jl/96svfls0sahHrQl9fjlvBj+Z5kitJq7c98NY3Hx8f4+/+/p8GQcSRICKsqjIJBFVUDygpkVT9
 DgEI49DF7tqSOG9TQAkzkvOcc3d6dvYdWZIP4EkOgUjS+B9cBr8BsJZ0lnP2b75+5+zfvvAsPAJN
 0wwKbSyIKIiWCIDDjJGG76qJYk1flHxypzprbUJCJjmTwgF0ETGzOpcLQNQ6GM6rwLcA1iSHBeqk
 aZp+s96k5dFx5JREsvSNLYhGbJ7oiLf3VAeiZQUijieM+l6SFFF1s0IK7RRSLU2TlAblqhCsghuG
 KS6dflVrIOl06ChzsrYKIo0EEScf7bD40hbNLwUW/+CYPdUBDwbUieCQUe1akuGoOqImHCWEwoaB
 3mWWVKFoHgIY3YCa+bjUDreX22GSRyCntxNE7ScAXi9GSfOYYPd2XD/aBM4gWaHoOHGX3o/7LYzq
 NHbKtbgF2NYijUFFVVpd7uXPLoOXdJhzbqsgUtHRRRD5Gmjf2xRB9IEc7YdN8c8m3LHLqK4Y9ave
 45LzMTBDZoZcgTpJSLIrqDOAX43BD0Ikp/ymkSCSWjBeFPKbgMkfOuzbBd4jbH8zlyHKEjN1iaaX
 g9FtnIOoi2YnCVYdn62kHkBPsrssREgOmR8k4CA8SjsMbbveAbDQMKT2gw38eWL6vkDzqDD/i95m
 f9oleygA5xi43ybrusKyGYyaDkBXPCXCBGxGdOlqEC3JdS3YXUdZwe+ESGnIUlcFUSm9BtCzFqt3
 5Fj9TI7+X6l4iUrvEmd/4Jn3BtDDL1FGrwN+6NK4OwmQBkMRzC3JdqAMybEQWQI4vgL8TUk3AfRS
 KOr8xylk73bYQ0L/KYt4jtj8Qu63T5hDQHpEptvz/XbUGcBbnUqtRqZMcl1V/3BUp2xXsLdIwNrL
 H5Fcppzd3cPMxJ6ON0Se/2VvehlYPd6EWoC5gjoFsGLcJuu3o81wptF1G0y0TPJM0npU5V1dZY+r
 S7ysmV5eIUSOa/EXTmeY/pex/XDi5Bfd5n/dZdwk0gP9hFPAX6D8afYUAt0t4Ifei0gj4IJBSCCs
 kokkrawVgVw5vhoB2ZI8BXBShcdB1a/Lq1RUk7PVSaC4Gpnofie5P0Old4jpkaA/z4gvmPs/cqsl
 O16XcYE8dAhD7ilAawZO4VUoNQAmSEgKgaCP1ikIUFYBerYbTnINafBtBtosqxC5RQLSDFFEdVlH
 KCgJ/klz/yQiv19TfyptdMieLLqi+RW/o3lPpKu81e6j5tuP5CMSMxkmpFJ1uyXBAImkD0ZsVsRR
 pUpUa3utwvujmvnDOgpjFbWp+tXD3erfjs0toCktgX8sr+GIWgdBg7rfy8f9n8g0YjtVSKIDBIAZ
 Gs04eN0B0MShP4Z2dFKOmu0aVV9nn6NqrB5V8OPMX9CvETFkZGgNBlFUguoQIAKsPCeAG+j0tQvt
 O0uHBAMw4UwzxPl2yk6dEMBEwIZg6WyRCRyrUMXrYnZW+X5YPZxx5tvB9oiIZGbm7kwpxc5dP+/f
 YxBEtxRrHqvvCzNNlmNC0SBd7b5O6rmCRCmTOC0uML3siux8nAMASzM7jigGa0ppIykiIqeUODgD
 Xh2oHeiRb3TpFa8xVRqAREMuPejFZUwgSBV+DKGLKAEIB7UR3gI8qfP/kuQAfpVS2kZESEopJZM0
 lTSvI7HLUdURuAT+9YDvFilctQnEMp9CxI6I9Vo2S2cBP6SxS7IuFDsnrYLfjMCzgp9Vw2nP3U1F
 wnKogTolj8HfbpGyS68JRNnb4RUDxt324E5TZCNWoB2aWSeptbBVME5qH7RJKbUFu5hSaobMk1yQ
 3IuIVOtn6GTHtsxr0cYu9Te5rrY8r9jbb2cNqjUDbJPhMKfskFpnrMpMpE1KqYsISBjAzwDMSO4V
 j1J7EZFHwjwu0OAbAz/8nmqfM9og1IW9t931ui6EoGzE1iwtc04R4R05NHbs6lSYzJglzADMB59S
 0j7JaxGRqxCqzLntDuBVlLFxMNW1uHLwLux66jyqnHOzJXHSNDl67/uUUucenlKCIhKMjYQpiTnA
 wZfcJ7kP4Np4BIbdyfJTYx6wmmYcgTWSY/A7YwLiOd+vzEMNiEBumtQDPGtyZpezh4eUI4xMkhpJ
 M0FzCAtJe4L2IeyDvAbpGoBGZTEbmQc6t1aAwTa2oYuv4MdBcfBRdrvp4sXCHe/7szwRMHSjQXI1
 nU6zRxRXBsyWPIf71IvJOoe0kLAPFKNVwL6EPRI9iJWZLQClqrYRUhmTi7g4OOESBuCqkjdKr1Oz
 sHtS4Rw4jcPzCiIpM+szREjYmpGz6dQiIvUeBmhCYJrMZoLmEuZ1+pwLmEuaQtoC/DyAV0jeXwHc
 NXqiwABxALvjvmADnYZR0G6PHw1UjLCREiZMCK8Li/s659ztzedfzg6ChjBZ1zQ2vZYSk1l275sI
 NZImghoIDYBGQAMo167mJmhPA9rPZscCHi0GwfAohIXtHj2gCSUgiFZdN6seHEkbSdzyZxK440p9
 wMLMsJjPl13fv7C/v/+x/wfJbP/jmCpGrAAAAABJRU5ErkJggg==
